/*     106053 : 이미지 + 설명 리스트      */
.text_list__106053__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__106053__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__106053__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#444444;line-height:1.4em;letter-spacing:0;}
.text_list__106053__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__106053__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__106053__ {padding:25px;}
}

